<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$exp	= explode(";",$kode);
$kodebm	= $exp['0'];
$nourut	= $exp['1'];

$sql= mysql_query("SELECT * FROM jurbm WHERE kode_bm='$kodebm' AND no_urut= '$nourut'");
$r	= mysql_fetch_array($sql);
$data['nourut']	= $r['no_urut'];
$data['noakun']	= $r['noakun'];
$data['nobp']	= $r['nobp'];
$data['kodecab']= $r['kode_cab'];
$data['naakun']	= $r['naakun'];
$data['namabp']	= $r['namabp'];
$data['nofak']	= $r['nofak'];
$data['ket']	= $r['keterangan'];
$data['jumlah']	= $r['jumlah'];
echo json_encode($data);
?>